
.simple-text p {
	font-size: 16px !important;
    margin-bottom: 16px !important;
    font-style: italic;
    font-weight: 300;
}

.page-style-3 .title, .page-style-6 .title, .page-style-6 h1, .page-style-6 h2, .page-style-6 h3, .page-style-6 .check-subtitle, 
.page-style-4 .title, .page-style-4 .title, .page-style-4 h1, .page-style-4 h2, .page-style-4 h3, .page-style-4 .check-subtitle {
	font-family: 'Barlow', sans-serif !important;
}

.header {
    background: #000000;
}

.footer-style-1 {
    background: #000000;
}

.sushi {
	color: #e52c23;
}

.boton {
	background-color: #e52c23 !important;
	color: #fff !important;
	border-color: #e52c23 !important;
	border-width: 4px !important;
	border-radius: 30px !important;
	padding: 0 35px !important;
}

.header-menu .descarga-carta {
    background-color: #e52c23;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffff;
}

/*.button-style-4:before, .button-style-4:after {
    background-color: #c73c3c;
}*/

.button-style-8 { padding: 0 38px;  color: #fff; backface-visibility: hidden;}
.button-style-8.type-1 {color: #fff;}
.button-style-8.type-1:before, .button-style-1.type-4:before {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-8.type-1:after, .button-style-1.type-4:after {transform: scale(0.8); -webkit-transform: scale(0.8);-ms-transform: scale(0.8); opacity: 0; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-8.type-1:hover:before, .button-style-1.type-4:hover:before {transform: scale(0); -webkit-transform: scale(0);-ms-transform: scale(0); opacity: 0;}
.button-style-8.type-1:hover:after,  .button-style-1.type-4:hover:after {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1;}
.button-style-8.type-2 {border-radius: 30px; padding: 0 35px;}
.button-style-8.type-3 {color: #000; border-radius: 30px; }
.button-style-8.type-3:after {border-color: #000;}
.button-style-8.type-3:before {background: #000;}
.button-style-8.type-2:hover, .button-style-1.type-3:hover {color: #fff!important;}
.button-style-8:before {content: ''; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; background: #111; border-radius: 30px; transform: scale(0.9); -webkit-transform: scale(0.9);-ms-transform: scale(0.9); opacity: 0; transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out; -ms-transition: all 0.35s ease-out;}
.button-style-8:after {content: ''; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; border: 2px solid #fff; border-radius: 30px; transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
.button-style-8.sm:after {left: 0px; top: 0px; right: 0px; bottom: 0px; border-width: 1px;}
.button-style-8:hover:before {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-8:hover:after {transform: scale(1.1); -webkit-transform: scale(1.1);-ms-transform: scale(1.1); opacity: 0;}

.button-style-9 { padding: 0 38px;  color: #fff; backface-visibility: hidden;}
.button-style-9.type-1 {color: #fff;}
.button-style-9.type-1:before, .button-style-1.type-4:before {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-9.type-1:after, .button-style-1.type-4:after {transform: scale(0.8); -webkit-transform: scale(0.8);-ms-transform: scale(0.8); opacity: 0; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-9.type-1:hover:before, .button-style-1.type-4:hover:before {transform: scale(0); -webkit-transform: scale(0);-ms-transform: scale(0); opacity: 0;}
.button-style-9.type-1:hover:after,  .button-style-1.type-4:hover:after {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1;}
.button-style-9.type-2 {border-radius: 30px; padding: 0 35px; background-color: #e52c23; color: #ffffff;}
.button-style-9.type-3 {color: #000; border-radius: 30px; }
.button-style-9.type-3:after {border-color: #000;}
.button-style-9.type-3:before {background: #000;}
.button-style-9.type-2:hover, .button-style-1.type-3:hover {color: #fff!important;}
.button-style-9:before {content: ''; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; background: #e52c23; border-radius: 30px; transform: scale(0.9); -webkit-transform: scale(0.9);-ms-transform: scale(0.9); opacity: 0; transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out; -ms-transition: all 0.35s ease-out;}
.button-style-9:after {content: ''; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; border-radius: 30px; transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
.button-style-9.sm:after {left: 0px; top: 0px; right: 0px; bottom: 0px; border-width: 1px;}
.button-style-9:hover:before {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-9:hover:after {transform: scale(1.1); -webkit-transform: scale(1.1);-ms-transform: scale(1.1); opacity: 0;}


.button-style-10 { padding: 0 38px;  color: #fff; backface-visibility: hidden;}
.button-style-10.type-1 {color: #fff;}
.button-style-10.type-1:before, .button-style-1.type-4:before {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-10.type-1:after, .button-style-1.type-4:after {transform: scale(0.8); -webkit-transform: scale(0.8);-ms-transform: scale(0.8); opacity: 0; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-10.type-1:hover:before, .button-style-1.type-4:hover:before {transform: scale(0); -webkit-transform: scale(0);-ms-transform: scale(0); opacity: 0;}
.button-style-10.type-1:hover:after,  .button-style-1.type-4:hover:after {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1;}
.button-style-10.type-2 {border-radius: 30px; padding: 0 35px; background-color: #000000;}
.button-style-10.type-3 {color: #000; border-radius: 30px; }
.button-style-10.type-3:after {border-color: #000;}
.button-style-10.type-3:before {background: #000;}
.button-style-10.type-2:hover, .button-style-1.type-3:hover {color: #fff!important;}
.button-style-10:before {content: ''; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; background: #000000; border-radius: 30px; transform: scale(0.9); -webkit-transform: scale(0.9);-ms-transform: scale(0.9); opacity: 0; transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out; -ms-transition: all 0.35s ease-out;}
.button-style-10:after {content: ''; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; border-radius: 30px; transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
.button-style-10.sm:after {left: 0px; top: 0px; right: 0px; bottom: 0px; border-width: 1px;}
.button-style-10:hover:before {transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.button-style-10:hover:after {transform: scale(1.1); -webkit-transform: scale(1.1);-ms-transform: scale(1.1); opacity: 0;}


.team-item .simple-text.md span {
    font-weight: bolder;
}

.tabla .list-style-2 li {
    font-size: 16px !important;
}

.menu-price-2 {
    font-size: 26px !important;
    font-weight: 700;
}

.bg-contacto {
    top: 80px !important;
}

.titulo-faq {
    color: #e52c23 !important;
}

.swiper-arrow::before {
    border: 1px solid #e52c23 !important;
}

.swiper-arrow::after {
    border: 1px solid #e52c23 !important;
} 

.swiper-arrow path {
    fill: #e52c23 !important;
}

.swiper-arrow {
    width: 30px !important;
    height: 30px !important;
}

.boton-pedido {
    background-color: #e52c23;
    
}

.layer::before {
  background: rgba(0,0,0,0.2);
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 02 - EMPTY SPACE */
/*-------------------------------------------------------------------------------------------------------------------------------*/

div[class*="empty-"] {width: 100%; clear: both;}
@media (max-width: 767px) {.empty-xs-0 {height: 0;}.empty-xs-5 {height: 5px;}.empty-xs-10 {height: 10px;}.empty-xs-15 {height: 15px;}.empty-xs-20 {height: 20px;}.empty-xs-25 {height: 25px;}.empty-xs-30 {height: 30px;}.empty-xs-35 {height: 35px;}.empty-xs-40 {height: 40px;}.empty-xs-45 {height: 45px;}.empty-xs-45 {height: 45px;}.empty-xs-50 {height: 50px;}.empty-xs-60 {height: 130px;}.empty-xs-65 {height: 65px;}.empty-xs-70 {height: 70px;}.empty-xs-75 {height: 75px;}.empty-xs-80 {height: 80px;}.empty-xs-90 {height: 90px;}.empty-xs-100 {height: 100px;}  }
@media (min-width: 768px) {.empty-sm-0 {height: 0;}.empty-sm-5 {height: 5px;}.empty-sm-10 {height: 10px;}.empty-sm-15 {height: 15px;}.empty-sm-20 {height: 20px;}.empty-sm-25 {height: 25px;}.empty-sm-30 {height: 30px;} .empty-sm-35 {height: 35px;}.empty-sm-40 {height: 40px;}.empty-sm-45 {height: 45px;}.empty-sm-50 {height: 50px;}.empty-sm-55 {height: 55px;}.empty-sm-60 {height: 100px;}.empty-sm-65 {height: 65px;}.empty-sm-70 {height: 70px;}.empty-sm-75 {height: 75px;}.empty-sm-80 {height: 80px;}.empty-sm-90 {height: 90px;}.empty-sm-100 {height: 100px;}.empty-sm-200 {height: 200px;}}
@media (min-width: 992px) {.empty-md-0 {height: 0;}.empty-md-10 {height: 10px;}.empty-md-15 {height: 15px;}.empty-md-20 {height: 20px;}.empty-md-25 {height: 25px;}.empty-md-30 {height: 30px;}.empty-md-40 {height: 40px;}.empty-md-50 {height: 50px;}.empty-md-60 {height: 60px;}.empty-md-65 {height: 65px;}.empty-md-70 {height: 70px;}.empty-md-75 {height: 75px;}.empty-md-80 {height: 80px;}.empty-md-90 {height: 90px;}.empty-md-100 {height: 100px;}.empty-md-130 {height: 130px;}.empty-md-200 {height: 200px;}}
@media (min-width: 1200px) {.empty-lg-0 {height: 0;}.empty-lg-10 {height: 10px;}.empty-lg-15 {height: 15px;}.empty-lg-20 {height: 20px;}.empty-lg-25 {height: 25px;}.empty-lg-30 {height: 30px;}.empty-lg-40 {height: 40px;}.empty-lg-50 {height: 50px;}.empty-lg-60 {height: 60px;}.empty-lg-65 {height: 65px;}.empty-lg-70 {height: 70px;}.empty-lg-75 {height: 75px;}.empty-lg-80 {height: 80px;}.empty-lg-90 {height: 90px;}.empty-lg-100 {height: 100px;}.empty-lg-110 {height: 110px;}.empty-lg-120 {height: 120px;}.empty-lg-150 {height: 150px;}.empty-lg-140 {height: 350px;}.empty-lg-160 {height: 160px;}.empty-lg-170 {height: 170px;}.empty-lg-180 {height: 180px;}.empty-lg-190 {height: 190px;}.empty-lg-200 {height: 200px;} .empty-lg-130 {height: 130px;}}
@media (min-width: 1400px) {.empty-lgx-0 {height: 0;}.empty-lgx-10 {height: 10px;}.empty-lgx-15 {height: 15px;}.empty-lgx-20 {height: 20px;}.empty-lgx-25 {height: 25px;}.empty-lgx-30 {height: 30px;} .empty-lgx-35 {height: 35px;}.empty-lgx-40 {height: 40px;}.empty-lgx-50 {height: 50px;}.empty-lgx-60 {height: 60px;}.empty-lgx-65 {height: 65px;}.empty-lgx-70 {height: 70px;}.empty-lgx-75 {height: 75px;}.empty-lgx-80 {height: 80px;}.empty-lgx-90 {height: 90px;}.empty-lgx-100 {height: 100px;}.empty-lgx-110 {height: 110px;}.empty-lgx-120 {height: 120px;}.empty-lgx-150 {height: 150px;}.empty-lgx-140 {height: 230px;}.empty-lgx-160 {height: 160px;}.empty-lgx-170 {height: 170px;}.empty-lgx-180 {height: 180px;}.empty-lgx-190 {height: 190px;}.empty-lgx-200 {height: 200px;} .empty-lgx-130 {height: 130px;}}


/*


a#tosucursales.page-button.button-style-8.type-2.boton-pedido {
    border: 2px solid #e52c23 !important;  
}

*/

a#tosucursales.page-button.button-style-8.type-2.boton-vercarta {
    border: 2px solid #ffffff !important;
}

#wrap_Inputfield_nombre > label:nth-child(1) {
    color: #ffffff;
}

.header-menu {
    font-family: 'Lato', sans-serif !important;
}

select.input-field {
  font-weight: 700;
  background: url(../img/flecha-select.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
  background-position: top 15px right 21px;
  background-size: 15px 15px;
}


.input-field {  
  font-size: 16px;
  color: #ffffff; 
}

.list-style-1 span {
  font-size: 13px;
  font-weight: 300;
  position: relative;
  padding-right: 5px;
  max-width: 55%;
}

.FormBuilder, .FormBuilder input, .FormBuilder textarea, .FormBuilder select, .FormBuilder button, .FormBuilder .ui-widget {
    color: #000000;
}

/*.btn-u {
    border: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 6px 13px;
    position: relative;
    background: #72c02c;
    white-space: nowrap;
    display: inline-block;
    text-decoration: none;
}

.rounded-2x {
    border-radius: 10px !important;
}

.btn-u-lg, a.btn-u-lg {
    font-size: 18px;
    padding: 10px 25px;
}*/
